.menu_listarticle {	
	width: 680px;
	margin-left:8px;
	
}
#page div#rightContCol .menu_listarticle p{
margin-bottom:5px !important;
}

p.menu_headarticle{
	background:#586B7D url(../images/bg-niveau1.jpg) no-repeat;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	margin:5px 0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	width:600px;
	overflow:hidden;
}

p.menu_headarticle2{
	background:#808080 url(../images/bg-niveau2.jpg) no-repeat;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	margin:0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	width:400px;
	overflow:hidden;
}

p.menu_headarticle3{
	background:none repeat scroll 0 0 #808080;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	height:30px;
	line-height:30px;
	margin:0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	width:400px;
}

p.menu_headarticle a.bt1 {
	padding: 5px 10px;
	text-decoration:none;
	float:left;
	height:21px;
	width: 400px !important;
	cursor: pointer;
	position: relative;
    font-weight:bold;
	color:#FFFFFF;
	display:block;
	overflow:hidden;
	text-transform:uppercase;
}

p.menu_headarticle2 a.bt2 {
	padding: 5px 10px;
	float:left;
	height:22px;
	width: 191px !important;
	cursor: pointer;
	position: relative;
	text-decoration:none;
    font-weight:bold;
	color:#FFFFFF;
    background: none !important;
}

.menu_bodyarticle a.bt3 {
  display:block;
  color:#544E49;
  line-height:1.8em;
  margin:0 5px 5px 15px;
  font-weight:bold;
  text-decoration:none;
  padding:5px 5px 0 35px;
  height:30px;
  background: url(../images/pdf.jpg) left no-repeat !important;
}



.menu_bodyarticle {
	display:none;
	background:none repeat scroll 0 0 #FFFFFF !important;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:30px;
	margin:5px 0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	width:540px;
}

.menu_bodyarticle a{
  display:block;
  color:#FFF;
  line-height:1.8em;
  margin-left:15px;
  font-weight:bold;
  text-decoration:none;
  padding-left:10px;
  background: url(../images/sous-puce.gif) left center no-repeat;
}

.bodyarticle {
	display:none;
	background:none repeat scroll 0 0 #FFFFFF !important;
	color:#FFFFFF;
	cursor:pointer;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:30px;
	margin:5px 0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	width:540px;
}

.bodyarticle a{
  display:block;
  color:#544E49;
  line-height:1.8em;
  margin:0 5px 5px 15px;
  font-weight:bold;
  text-decoration:none;
  padding:5px 5px 0 35px;
  height:30px;
  background: url(../images/pdf.jpg) left no-repeat !important;
}

.bodyarticle .puce a{
    color: #3E3E3E;
	background:none !important;
	display: inline;
	}
	
	.bodyarticle p.puce a{
	padding:0;
	margin:0;
	list-style:none;
    color: #3E3E3E;
	background:none !important;
	display: inline;
	}

.bodyarticle ul.puce {
    margin: 0 !important;

	}
	
.bodyarticle ul.puce li{
padding:0 !important;
margin:0 !important;
list-style: inside url(../images/puce-ulcont.gif);
}

.bodyarticle ul.puce li a{
padding:0 !important;
margin:0 !important;
height:30px;
line-height:2em;
display: inline;
overflow:hidden;
width:auto !important;
height:auto !important;
}
/***************************************/

.menu_bodyarticle .puce a{
    color: #3E3E3E;
	background:none !important;
	display: inline;
	}
	
.menu_bodyarticle p.puce a{
	padding:0;
	margin:0;
	list-style:none;
    color: #3E3E3E;
	background:none !important;
	display: inline;
	}

.menu_bodyarticle ul.puce {
    margin: 0 !important;

	}
	
.menu_bodyarticle ul.puce li{
padding:0 !important;
margin:0 !important;
list-style: inside url(../images/puce-ulcont.gif);
}

.menu_bodyarticle ul.puce li a{
padding:0 !important;
margin:0 !important;
height:30px;
line-height:2em;
display: inline;
overflow:hidden;
width:auto !important;
height:auto !important;
}



